Exalytics : 'ERROR: Missing package!' While Upgrading OVS 3.2.9 To OVS 3.3.3

(Doc ID 2325253.1)

Last updated on NOVEMBER 30, 2017

Applies to:

Exalytics In-Memory Machine X5-4 - Version All Versions and later
Information in this document applies to any platform.

Symptoms

When upgrading the Exalytics OVS from 3.2.9 to 3.3.3 version, getting below errors.  Errors are related to "Non-native Missing package from the 3.3_ovs_repo".


Sat Sep 23 01:58:43 2017 DEBUG: Server: xxx/v3.2.9-751, Repo: 3.3_ovs_repo. Found non-native package: yum-fastestmirror, that is not in the repo.
Sat Sep 23 01:58:43 2017 DEBUG: Server: xxx/v3.2.9-751, has non-native package: yum-utils
Sat Sep 23 01:58:43 2017 DEBUG: Server: xxx1/v3.2.9-751, Repo: 3.3_ovs_repo. Found non-native package: yum-utils, that is not in the repo.
Sat Sep 23 01:58:43 2017 INFO: Non-native package status:
Sat Sep 23 01:58:43 2017 INFO: Non-native package Status in 3.3_ovs_repo
Sat Sep 23 01:58:43 2017 INFO: ----------------------------- ----------------------
Sat Sep 23 01:58:43 2017 INFO: augeas-libs ERROR: Missing package!
Sat Sep 23 01:58:43 2017 INFO: bind-libs OK: package exists
Sat Sep 23 01:58:43 2017 INFO: bind-utils OK: package exists
Sat Sep 23 01:58:43 2017 INFO: cpp ERROR: Missing package!
Sat Sep 23 01:58:43 2017 INFO: createrepo ERROR: Missing package!
Sat Sep 23 01:58:43 2017 INFO: dump ERROR: Missing package!
Sat Sep 23 01:58:43 2017 INFO: exalytics-flash ERROR: Missing package!
Sat Sep 23 01:58:43 2017 INFO: facter ERROR: Missing package!
Sat Sep 23 01:58:43 2017 INFO: gcc ERROR: Missing package!
Sat Sep 23 01:58:43 2017 INFO: glibc-devel ERROR: Missing package!
Sat Sep 23 01:58:43 2017 INFO: glibc-headers ERROR: Missing package!
Sat Sep 23 01:58:43 2017 INFO: hiera ERROR: Missing package!
Sat Sep 23 01:58:43 2017 INFO: infiniband-diags ERROR: Missing package!
Sat Sep 23 01:58:43 2017 INFO: ipmiflash ERROR: Missing package!
Sat Sep 23 01:58:43 2017 INFO: ipmitool ERROR: Missing package!
Sat Sep 23 01:58:43 2017 INFO: kernel-uek-headers ERROR: Missing package!
Sat Sep 23 01:58:43 2017 INFO: ksh ERROR: Missing package!
Sat Sep 23 01:58:43 2017 INFO: libX11 OK: package exists
Sat Sep 23 01:58:43 2017 INFO: libXau OK: package exists
Sat Sep 23 01:58:43 2017 INFO: libXdmcp ERROR: Missing package!
Sat Sep 23 01:58:43 2017 INFO: libffi OK: package exists
Sat Sep 23 01:58:43 2017 INFO: libgomp ERROR: Missing package!
Sat Sep 23 01:58:43 2017 INFO: libibmad ERROR: Missing package!
Sat Sep 23 01:58:43 2017 INFO: libibumad ERROR: Missing package!
Sat Sep 23 01:58:43 2017 INFO: libselinux-ruby ERROR: Missing package!
Sat Sep 23 01:58:43 2017 INFO: make OK: package exists
Sat Sep 23 01:58:43 2017 INFO: mcollective ERROR: Missing package!
Sat Sep 23 01:58:43 2017 INFO: mcollective-common ERROR: Missing package!
Sat Sep 23 01:58:43 2017 INFO: mcollective-nettest-agent ERROR: Missing package!
Sat Sep 23 01:58:43 2017 INFO: mcollective-nettest-common ERROR: Missing package!
Sat Sep 23 01:58:43 2017 INFO: mcollective-nrpe-agent ERROR: Missing package!
Sat Sep 23 01:58:43 2017 INFO: mcollective-nrpe-common ERROR: Missing package!
Sat Sep 23 01:58:44 2017 INFO: mcollective-package-agent ERROR: Missing package!
Sat Sep 23 01:58:44 2017 INFO: mcollective-package-common ERROR: Missing package!
Sat Sep 23 01:58:44 2017 INFO: mcollective-puppet-agent ERROR: Missing package!
Sat Sep 23 01:58:44 2017 INFO: mcollective-puppet-common ERROR: Missing package!
Sat Sep 23 01:58:44 2017 INFO: mcollective-service-agent ERROR: Missing package!
Sat Sep 23 01:58:44 2017 INFO: mcollective-service-common ERROR: Missing package!
Sat Sep 23 01:58:44 2017 INFO: mstflint ERROR: Missing package!
Sat Sep 23 01:58:44 2017 INFO: opensm ERROR: Missing package!
Sat Sep 23 01:58:44 2017 INFO: opensm-libs ERROR: Missing package!
Sat Sep 23 01:58:44 2017 INFO: oracle-hmp-hwmgmt ERROR: Missing package!
Sat Sep 23 01:58:44 2017 INFO: oracle-hmp-libs ERROR: Missing package!
Sat Sep 23 01:58:44 2017 INFO: oracle-hmp-snmp ERROR: Missing package!
Sat Sep 23 01:58:44 2017 INFO: oracle-hmp-tools ERROR: Missing package!
Sat Sep 23 01:58:44 2017 INFO: oracle-hmp-tools-biosconfig ERROR: Missing package!
Sat Sep 23 01:58:44 2017 INFO: oracle-hmp-tools-ubiosconfig ERROR: Missing package!
Sat Sep 23 01:58:44 2017 INFO: oswbb-service ERROR: Missing package!
Sat Sep 23 01:58:44 2017 INFO: powerbroker-runhost ERROR: Missing package!
Sat Sep 23 01:58:44 2017 INFO: powerbroker-shlibs ERROR: Missing package!
Sat Sep 23 01:58:44 2017 INFO: powerbroker-submithost ERROR: Missing package!
Sat Sep 23 01:58:44 2017 INFO: puppet ERROR: Missing package!
Sat Sep 23 01:58:44 2017 INFO: rmt ERROR: Missing package!
Sat Sep 23 01:58:44 2017 INFO: ruby ERROR: Missing package!
Sat Sep 23 01:58:44 2017 INFO: ruby-augeas ERROR: Missing package!
Sat Sep 23 01:58:44 2017 INFO: ruby-devel ERROR: Missing package!
Sat Sep 23 01:58:44 2017 INFO: ruby-irb ERROR: Missing package!
Sat Sep 23 01:58:44 2017 INFO: ruby-libs ERROR: Missing package!
Sat Sep 23 01:58:44 2017 INFO: ruby-rdoc ERROR: Missing package!
Sat Sep 23 01:58:44 2017 INFO: ruby-rgen ERROR: Missing package!
Sat Sep 23 01:58:44 2017 INFO: ruby-shadow ERROR: Missing package!
Sat Sep 23 01:58:44 2017 INFO: rubygem-ffi ERROR: Missing package!
Sat Sep 23 01:58:44 2017 INFO: rubygem-json ERROR: Missing package!
Sat Sep 23 01:58:44 2017 INFO: rubygem-net-ldap ERROR: Missing package!
Sat Sep 23 01:58:44 2017 INFO: rubygem-net-ping ERROR: Missing package!
Sat Sep 23 01:58:44 2017 INFO: rubygem-stomp ERROR: Missing package!
Sat Sep 23 01:58:44 2017 INFO: rubygems ERROR: Missing package!
Sat Sep 23 01:58:44 2017 INFO: tcl ERROR: Missing package!
Sat Sep 23 01:58:44 2017 INFO: telnet ERROR: Missing package!
Sat Sep 23 01:58:44 2017 INFO: tk ERROR: Missing package!
Sat Sep 23 01:58:44 2017 INFO: virt-what ERROR: Missing package!
Sat Sep 23 01:58:44 2017 INFO: xorg-x11-filesystem ERROR: Missing package!
Sat Sep 23 01:58:44 2017 INFO: yum-fastestmirror ERROR: Missing package!
Sat Sep 23 01:58:44 2017 INFO: yum-utils ERROR: Missing package!
Sat Sep 23 01:58:44 2017 INFO: No non-generic plug-ins have been found that are in use on existing storage arrays

Changes

 OVS upgrade from 3.2.9 to 3.3.3 on an Exalytics X5-4

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms